path: /build/build/iucode_tool-sys-apps-2.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/iucode_tool -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/iucode_tool
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iucode_tool && luet-portage --dir /pkgdir/iucode_tool
    sys-apps/iucode_tool && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iucode_tool
    version: 2.3.1
    category: sys-apps
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: tool to manipulate Intel X86 and X86-64 processor microcode update
      collections
    uri:
    - https://gitlab.com/iucode-tool/
    license: GPL-2
    buildtimestamp: 2023-09-15 20:29:52.552586803 +0000 UTC m=+72.343421913
    labels:
      emerge.packages: sys-apps/iucode_tool
      kit: core-hw-kit
      original.package.name: sys-apps/iucode_tool
      original.package.slot: "0"
      original.package.version: 2.3.1
    treedir: /build/packages
  package_dir: /pkgdir/iucode_tool
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5a78c4e61d1021deb7fa6d99779f3ec381700f51c97318a5401e620d7c7d2221
compressiontype: zstd
files:
- usr/sbin/iucode_tool
- usr/share/doc/iucode_tool-2.3.1/AUTHORS
- usr/share/doc/iucode_tool-2.3.1/ChangeLog.bz2
- usr/share/doc/iucode_tool-2.3.1/NEWS.bz2
- usr/share/doc/iucode_tool-2.3.1/README.bz2
- usr/share/doc/iucode_tool-2.3.1/TODO.bz2
- usr/share/man/man8/iucode_tool.8.bz2
- var/db/pkg/sys-apps/iucode_tool-2.3.1/BUILD_TIME
- var/db/pkg/sys-apps/iucode_tool-2.3.1/CATEGORY
- var/db/pkg/sys-apps/iucode_tool-2.3.1/CBUILD
- var/db/pkg/sys-apps/iucode_tool-2.3.1/CFLAGS
- var/db/pkg/sys-apps/iucode_tool-2.3.1/CHOST
- var/db/pkg/sys-apps/iucode_tool-2.3.1/CONTENTS
- var/db/pkg/sys-apps/iucode_tool-2.3.1/COUNTER
- var/db/pkg/sys-apps/iucode_tool-2.3.1/CXXFLAGS
- var/db/pkg/sys-apps/iucode_tool-2.3.1/DEFINED_PHASES
- var/db/pkg/sys-apps/iucode_tool-2.3.1/DESCRIPTION
- var/db/pkg/sys-apps/iucode_tool-2.3.1/EAPI
- var/db/pkg/sys-apps/iucode_tool-2.3.1/FEATURES
- var/db/pkg/sys-apps/iucode_tool-2.3.1/HOMEPAGE
- var/db/pkg/sys-apps/iucode_tool-2.3.1/IUSE
- var/db/pkg/sys-apps/iucode_tool-2.3.1/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/iucode_tool-2.3.1/KEYWORDS
- var/db/pkg/sys-apps/iucode_tool-2.3.1/LDFLAGS
- var/db/pkg/sys-apps/iucode_tool-2.3.1/LICENSE
- var/db/pkg/sys-apps/iucode_tool-2.3.1/NEEDED
- var/db/pkg/sys-apps/iucode_tool-2.3.1/PF
- var/db/pkg/sys-apps/iucode_tool-2.3.1/REQUIRES
- var/db/pkg/sys-apps/iucode_tool-2.3.1/SIZE
- var/db/pkg/sys-apps/iucode_tool-2.3.1/SLOT
- var/db/pkg/sys-apps/iucode_tool-2.3.1/USE
- var/db/pkg/sys-apps/iucode_tool-2.3.1/environment.bz2
- var/db/pkg/sys-apps/iucode_tool-2.3.1/iucode_tool-2.3.1.ebuild
- var/db/pkg/sys-apps/iucode_tool-2.3.1/repository
package_cacheimage: ""
runtime:
  name: iucode_tool
  version: 2.3.1
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: tool to manipulate Intel X86 and X86-64 processor microcode update
    collections
  uri:
  - https://gitlab.com/iucode-tool/
  license: GPL-2
  labels:
    emerge.packages: sys-apps/iucode_tool
    kit: core-hw-kit
    original.package.name: sys-apps/iucode_tool
    original.package.slot: "0"
    original.package.version: 2.3.1
